

<!DOCTYPE html>
<html  lang="ru" dir="ltr" prefix="content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# ">
  <head>
   <meta name="anastasia" content="text/html: charset=utf-8">
<meta name="title" content="Автоматический капельный полив полей ЗАО «Новый Век Агротехнологий» | Агросервис" />
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />


    <title>Автоматический капельный полив полей ЗАО «Новый Век Агротехнологий» | Агросервис</title>



 <link rel="stylesheet" media="all" href="css_9XgQ57TPzsqUSiMrL--km7lnPm6Dwlayc7C7bHrp-XU.css?q1082n" />
<link rel="stylesheet" media="all" href="css_Epz0C4UyUucEua7UrgZt_uInM6PLrc4uy-ohXJGq7BU.css?q1082n" />

    

<script src="js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js"></script>

  </head>
 <body class="node-16 path-frontpage page-node-type-page has-glyphicons">
   
    
      <div class="dialog-off-canvas-main-canvas" data-off-canvas-main-canvas>
              <header class="navbar navbar-default" id="navbar" role="banner">

      <div class="navbar-header">
        <div class="container">
            <div class="region region-navigation">
    
  <section id="block-agriservis-branding" class="col-xs-8 col-sm-8 col-md-6 col-lg-4 block block-system block-system-branding-block clearfix">
                  <span class="logo navbar-btn pull-left" >
          <img src="logo.jpg" alt="Главная" />
        </span>
                    <span class="name navbar-brand" title="Главная" rel="home">Новый век агротехнологий</span>
                  </section>

<nav role="navigation" aria-labelledby="block-featuresmenu-menu" id="block-featuresmenu" class="hidden-xs hidden-sm hidden-md col-lg-3">
            
  

        
      <ul class="menu menu--features-menu nav">
                                <li>
                          <a href="" data-drupal-link-system-path="taxonomy/term/4"> Капельное орошение</a>
            
                            </li>
                                <li>
                          <a href="" data-drupal-link-system-path="taxonomy/term/5"> Упаковка для кормовых культур</a>
            
                            </li>
                                <li>
                          <a href="" data-drupal-link-system-path="taxonomy/term/6">Упаковка для овощных культур</a>
            
                            </li>
          </ul>
  

  </nav>
<section id="block-header-contacts" class="hidden-xs hidden-sm col-md-3 block--type-basic block block-block-content block-block-content95885a03-5b7a-498d-918b-12ef0f389687 clearfix">
  
    

      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><div><a href="tel:88005558688" class="callibri-phone">8 800 555-86-88</a></div>

<div class="contacts-block__description">Звонок по России - бесплатный</div>

<div><a href="mailto:info@neo-agriservis.ru">info@neo-agriservis.ru</a></div>

<div class="contacts-block__time">Пн.-Пт.: 8:30 - 17:00</div>
</div>
      
  </section>

<section id="block-request-call-trigger" class="hidden-xs col-sm-4 col-md-3 col-lg-2 block--type-basic block block-block-content block-block-contente7084cf7-d6e5-4b85-a4e7-b7bf9094966a clearfix">
  
    

      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><div class="agriservis-popup-trigger btn-main">Заказать звонок</div>
</div>
      
  </section>



  </div>

                                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
                  </div>
      </div>
    </header>
                  <div id="navbar-collapse">
          <div class="container">
              <div class="region region-navigation-collapsible">
    <nav role="navigation" aria-labelledby="block-agriservis-main-menu-menu" id="block-agriservis-main-menu" class="navbar-collapse collapse block col-xs-12 col-sm-11 col-md-11">
            <span class="sr-only" id="block-agriservis-main-menu-menu">Main navigation</span>

      


      <ul  class="menu menu--main nav navbar-nav">
                              
      
                  <li  class="expanded dropdown first">
                          <a class="dropdown-toggle" href="" data-toggle="dropdown">Продукция<span class="caret"></span></a>
                                                        <ul class="dropdown-menu">
                              
      
                  <li  data-position="0" class="first">
                          <a  href="">Капельное орошение</a>
                                      <meta  content="0">
                                  </li>
                                      
      
                  <li  data-position="1">
                          <a  href="">Упаковка для овощных культур</a>
                                      <meta  content="1">
                                  </li>
                                      
      
                  <li  data-position="2" class="last">
                          <a  href="">Упаковка для кормовых культур</a>
                                      <meta  content="2">
                                  </li>
                  </ul>
  
                      </li>
                                      
      
                  <li  data-position="0">
                          <a  href="">Услуги</a>
                                      <meta  content="0">
                                  </li>
                                      
      
                  <li  data-position="1">
                          <a  href="">Реализованные проекты</a>
                                      <meta  content="1">
                                  </li>
                                      
      
                  <li  data-position="2">
                          <a  href="/articles/">Статьи</a>
                                      <meta  content="2">
                                  </li>
                                      
      
                  <li  data-position="3">
                          <a  href="">Клиенты</a>
                                      <meta  content="3">
                                  </li>
                                      
      
                  <li  data-position="4">
                          <a  href="">О компании</a>
                                      <meta  content="4">
                                  </li>
                                      
      
                  <li  data-position="5" class="last">
                          <a  href="">Контакты</a>
                                      <meta  content="5">
                                  </li>
                  </ul>
  

  </nav>
<div class="search-block-form col-xs-1 block block-search block-search-form-block" data-drupal-selector="search-block-form" id="block-agriservis-search" role="search">
  <span class="visually-hidden search__title">search</span>
    
      <form action="/search/node" method="get" id="search-block-form" accept-charset="UTF-8">
  <div class="form-item js-form-item form-type-search js-form-type-search form-item-keys js-form-item-keys form-no-label form-group">
      <label for="edit-keys" class="control-label sr-only">Поиск</label>
  
  
  <div class="input-group"><input title="Введите ключевые слова для поиска." data-drupal-selector="edit-keys" class="form-search form-control" placeholder="Поиск" type="search" id="edit-keys" name="keys" value="" size="15" maxlength="128" data-toggle="tooltip" /><span class="input-group-btn"><button type="submit" value="Поиск" class="button js-form-submit form-submit btn-primary btn icon-only" name=""><span class="sr-only">Поиск</span><span class="icon glyphicon glyphicon-search" aria-hidden="true"></span></button></span></div>

  
  
  </div>
<div class="form-actions form-group js-form-wrapper form-wrapper" data-drupal-selector="edit-actions" id="edit-actions"></div>

</form>

  </div>

  </div>

          </div>
        </div>
        
  <div role="main" class="main-container js-quickedit-main-content">

                  <div class="content-bottom">
            <div class="region region-content-bottom">
    <section class="views-element-container block block-views block-views-blockmain-screen-block-1 clearfix" id="block-views-block-main-screen-block-1">
  <div class="container">
    
        

          <div class="form-group"><div class="view view-main-screen view-id-main_screen view-display-id-block_1 js-view-dom-id-d781bc24e5d6856f35226a3a7057340100712a68ef3290bf21392da7f5ac665a">
  
    
      
      <div class="view-content">
          <div class="views-row views-row-first views-row-last"><div class="views-field views-field-field-video-screen"><div class="field-content">
  <div class="video-screen">
    <div class="video-wrapper">
      <video class="video-wrapper" preload="auto" autoplay="true" loop="true" muted="muted">
        <source src="vid.mp4" type="video/mp4">
      </video>
    </div>
    <div class="content-wrapper container">
      <h1>Новый век агротехнологий</h1>

<div class="body">Мы создаем и внедряем инновационные технологии интеллектуального орошения, повышающие эффективность сельского хозяйства и<br />
качество агрокультур</div>

    </div>
  </div>
</div></div></div>

    </div>
  
          </div>
</div>

      </div>
</section>

<section class="views-element-container block block-views block-views-blockcatalog-category-block-1 clearfix" id="block-views-block-catalog-category-block-1">
  <div class="container">
    
        

          <div class="form-group"><div class="view view-catalog-category view-id-catalog_category view-display-id-block_1 js-view-dom-id-52110817bf1ce078359d30c9676ab29d626c899a1a3ba421c17cabcc4ce95c2c">
  
    
      
      <div class="view-content">
          <div class="col-xs-12 col-sm-4 views-row views-row-first"><div class="views-field views-field-field-title-of-frontpage"><div class="field-content"><div class="item-img">
    

  <img src="333.jpg" width="180" height="180" alt="Эмиттерная капельная лента"  typeof="Image" class="img-responsive" />
    



</div>
<div class="item-icon">

  <img src="kap.png" width="67" height="67" alt=""  typeof="Image" class="img-responsive" />



</div>
<div class="item-name">
  <a href="" hreflang="ru">Капельное орошение</a>
</div></div></div></div>
    <div class="col-xs-12 col-sm-4 views-row"><div class="views-field views-field-field-title-of-frontpage"><div class="field-content"><div class="item-img">
    

  <img src="334.JPEG" width="180" height="180" alt="Тюки сена в сеновязальной сетке"  typeof="Image" class="img-responsive" />




</div>
<div class="item-icon">
    

  <img src="a.png" width="90" height="56" alt=""  typeof="Image" class="img-responsive" />
 



</div>
<div class="item-name">
  <a href="" hreflang="ru">Сетка сеновязальная</a>
</div></div></div></div>
    <div class="col-xs-12 col-sm-4 views-row views-row-last"><div class="views-field views-field-field-title-of-frontpage"><div class="field-content"><div class="item-img">
    

  <img src="335.JPG" width="180" height="180" alt="Фото упаковка для овощных культур"  typeof="Image" class="img-responsive" />




</div>
<div class="item-icon">
    
  <img src="ov.png" width="52" height="67" alt=""  typeof="Image" class="img-responsive" />




</div>
<div class="item-name">
  <a href="" hreflang="ru">Упаковка для овощных культур</a>
</div></div></div></div>

    </div>
  
          </div>
</div>

      </div>
</section>

<section class="views-element-container block block-views block-views-blockprojects-block-1 clearfix" id="block-views-block-projects-block-1">
  <div class="container">
    
          <div class="block-title">
        <h2>Реализованные проекты систем капельного орошения</h2>
      </div>
        

          <div class="form-group"><div class="view view-projects view-id-projects view-display-id-block_1 js-view-dom-id-0cf7733ce26c515706b2d533705c79c18100b5d4ee651604762446049f6d9fa1">
  
    
      
      <div class="view-content">
          <div class="col-xs-12 col-sm-4 col-md-3 projects-teaser views-row views-row-first">  <div data-history-node-id="482" class="layout layout--onecol">
    <div  class="layout__region layout__region--content">
      
      <div class="field field--name-field-image field--type-image field--label-hidden field--items">
              <div class="field--item">  <a href="" hreflang="ru">

  <img src="image1.jpg" width="280" height="280" alt="Капельная лента системы капельного полива" itemprop="contentUrl" typeof="foaf:Image" class="img-responsive" />
      <meta  content="Капельная лента системы капельного полива">


</a>
</div>
          </div>
  
<div  class="field-group-layout">
      
            <div class="field field--name-node-title field--type-ds field--label-hidden field--item">  <a href="" hreflang="ru">Капельный полив салата в ЦФО</a>
</div>
      
<div  class="article-teaser__footer">
      
            <div class="field field--name-dynamic-token-fieldnode-view-counter field--type-ds field--label-hidden field--item"><span class="counter counter__label">Просмотров:</span> <span class="counter__number">14</span>
</div>
      
            <div class="field field--name-node-post-date field--type-ds field--label-hidden field--item">06.09.2019</div>
      <div class="vote-widget-wrapper">
  <div class="vote-widget vote-widget--like-and-dislike">
          <div class="vote-like type-node" id="like-container-node-482">
        <a  title="Like" data-entity-id="482" data-entity-type="node" class="disable-status">Like</a>
        <span class="count">0</span>
      </div>
          <div class="vote-dislike type-node" id="dislike-container-node-482">
        <a  title="Dislike" data-entity-id="482" data-entity-type="node" class="disable-status">Dislike</a>
        <span class="count">0</span>
      </div>
      </div>
</div>

  </div>
  </div>
    </div>
  </div>

</div>
    <div class="col-xs-12 col-sm-4 col-md-3 projects-teaser views-row">  <div data-history-node-id="406" class="layout layout--onecol">
    <div  class="layout__region layout__region--content">
      
      <div class="field field--name-field-image field--type-image field--label-hidden field--items">
              <div class="field--item">  <a href="" hreflang="ru">

  <img src="IMG_8716_0.JPG" width="280" height="280" alt="Выращивание малины в открытом грунте"  typeof="foaf:Image" class="img-responsive" />
      <meta content="Выращивание малины в открытом грунте">


</a>
</div>
          </div>
  
<div  class="field-group-layout">
      
            <div class="field field--name-node-title field--type-ds field--label-hidden field--item">  <a href="" hreflang="ru">Капельный полив малины в ЦФО</a>
</div>
      
<div  class="article-teaser__footer">
      
            <div class="field field--name-dynamic-token-fieldnode-view-counter field--type-ds field--label-hidden field--item"><span class="counter counter__label">Просмотров:</span> <span class="counter__number">50</span>
</div>
      
            <div class="field field--name-node-post-date field--type-ds field--label-hidden field--item">31.05.2019</div>
      <div class="vote-widget-wrapper">
  <div class="vote-widget vote-widget--like-and-dislike">
          <div class="vote-like type-node" id="like-container-node-406">
        <a  title="Like" data-entity-id="406" data-entity-type="node" class="disable-status">Like</a>
        <span class="count">0</span>
      </div>
          <div class="vote-dislike type-node" id="dislike-container-node-406">
        <a  title="Dislike" data-entity-id="406" data-entity-type="node" class="disable-status">Dislike</a>
        <span class="count">0</span>
      </div>
      </div>
</div>

  </div>
  </div>
    </div>
  </div>

</div>
    <div class="col-xs-12 col-sm-4 col-md-3 projects-teaser views-row">  <div data-history-node-id="389" class="layout layout--onecol">
    <div  class="layout__region layout__region--content">
      
      <div class="field field--name-field-image field--type-image field--label-hidden field--items">
              <div class="field--item">  <a href="" hreflang="ru">

  <img src="GP9Q2319.jpg" width="280" height="280" alt="Морковь в открытом грунте"  typeof="foaf:Image" class="img-responsive" />
      <meta  content="Морковь в открытом грунте">


</a>
</div>
          </div>
  
<div  class="field-group-layout">
      
            <div class="field field--name-node-title field--type-ds field--label-hidden field--item">  <a href="" hreflang="ru">Капельный полив моркови в Казахстане</a>
</div>
      
<div  class="article-teaser__footer">
      
            <div class="field field--name-dynamic-token-fieldnode-view-counter field--type-ds field--label-hidden field--item"><span class="counter counter__label">Просмотров:</span> <span class="counter__number">44</span>
</div>
      
            <div class="field field--name-node-post-date field--type-ds field--label-hidden field--item">30.04.2019</div>
      <div class="vote-widget-wrapper">
  <div class="vote-widget vote-widget--like-and-dislike">
          <div class="vote-like type-node" id="like-container-node-389">
        <a  title="Like" data-entity-id="389" data-entity-type="node" class="disable-status">Like</a>
        <span class="count">0</span>
      </div>
          <div class="vote-dislike type-node" id="dislike-container-node-389">
        <a  title="Dislike" data-entity-id="389" data-entity-type="node" class="disable-status">Dislike</a>
        <span class="count">0</span>
      </div>
      </div>
</div>

  </div>
  </div>
    </div>
  </div>

</div>
    <div class="col-xs-12 col-sm-4 col-md-3 projects-teaser views-row views-row-last">  <div data-history-node-id="386" class="layout layout--onecol">
    <div  class="layout__region layout__region--content">
      
      <div class="field field--name-field-image field--type-image field--label-hidden field--items">
              <div class="field--item">  <a href="" hreflang="ru">
  <img src="a_003.jpg" width="280" height="280" alt="Белокочанная капуста"  typeof="foaf:Image" class="img-responsive" />
      <meta  content="Белокочанная капуста">
 

</a>
</div>
          </div>
  
<div  class="field-group-layout">
      
            <div class="field field--name-node-title field--type-ds field--label-hidden field--item">  <a href="" hreflang="ru">Капельный полив овощей в ПФО</a>
</div>
      
<div  class="article-teaser__footer">
      
            <div class="field field--name-dynamic-token-fieldnode-view-counter field--type-ds field--label-hidden field--item"><span class="counter counter__label">Просмотров:</span> <span class="counter__number">34</span>
</div>
      
            <div class="field field--name-node-post-date field--type-ds field--label-hidden field--item">26.04.2019</div>
      <div class="vote-widget-wrapper">
  <div class="vote-widget vote-widget--like-and-dislike">
          <div class="vote-like type-node" id="like-container-node-386">
        <a  title="Like" data-entity-id="386" data-entity-type="node" class="disable-status">Like</a>
        <span class="count">0</span>
      </div>
          <div class="vote-dislike type-node" id="dislike-container-node-386">
        <a  title="Dislike" data-entity-id="386" data-entity-type="node" class="disable-status">Dislike</a>
        <span class="count">0</span>
      </div>
      </div>
</div>

  </div>
  </div>
    </div>
  </div>

</div>

    </div>
  
          <div class="more-link form-group"><a href="">Все проекты</a></div>

      </div>
</div>

      </div>
</section>

<section id="block-frontpage-advantage" class="block--type-advantage block block-block-content block-block-content771ad66a-b89c-40c6-89fe-9d5ceed3f1e4 clearfix">
  <div class="container">
    
          <div class="block-title">
        <h2>Преимущества компании &quot;Новый век агротехнологий&quot;</h2>
      </div>
        

          
<div  class="row">
      
<div  class="col-xs-12 col-sm-6 col-md-4 row-item row-item-1">
      
            <div class="field field--name-field-icon-1 field--type-image field--label-hidden field--item">  

  <img src="1.png" width="50" height="50" alt="Иконка"  typeof="foaf:Image" class="img-responsive" />
      <meta  content="Иконка">
 


</div>
      
            <div class="field field--name-field-title-1 field--type-string field--label-hidden field--item">Более 20 лет на рынке</div>
      
            <div class="field field--name-field-description-1 field--type-text-long field--label-hidden field--item"><p>Многолетний опыт производства и поставки, начиная с 1998 года</p>
</div>
      
  </div>
<div  class="col-xs-12 col-sm-6 col-md-4 row-item row-item-2">
      
            <div class="field field--name-field-icon-2 field--type-image field--label-hidden field--item">  

  <img src="2.png" width="52" height="46" alt=""  typeof="foaf:Image" class="img-responsive" />



</div>
      
            <div class="field field--name-field-title-2 field--type-string field--label-hidden field--item">Прямые поставки из Китая</div>
      
            <div class="field field--name-field-description-2 field--type-text-long field--label-hidden field--item"><p>Мы являемся первым и крупнейшим поставщиком упаковки для овощей и фруктов из Китая в Россию</p>
</div>
      
  </div>
<div  class="col-xs-12 col-sm-6 col-md-4 row-item row-item-3">
      
            <div class="field field--name-field-icon-3 field--type-image field--label-hidden field--item">  

  <img src="3.png" width="47" height="47" alt=""  typeof="foaf:Image" class="img-responsive" />



</div>
      
            <div class="field field--name-field-title-3 field--type-string field--label-hidden field--item">Ведущий поставщик в России</div>
      
            <div class="field field--name-field-description-3 field--type-text-long field--label-hidden field--item"><p>Мы являемся ведущим поставщиком капельный ленты собственного производства</p>
</div>
      
  </div>
<div  class="col-xs-12 col-sm-6 col-md-4 row-item row-item-4">
      
            <div class="field field--name-field-icon-4 field--type-image field--label-hidden field--item">  

  <img src="4.png" width="49" height="49" alt=""  typeof="foaf:Image" class="img-responsive" />



</div>
      
            <div class="field field--name-field-title-4 field--type-string field--label-hidden field--item">Ведущий отечественный производитель</div>
      
            <div class="field field--name-field-description-4 field--type-text-long field--label-hidden field--item"><p>Крупнейший отечественный производитель систем капельного орошения <strong>NEO-DRIP</strong></p>
</div>
      
  </div>
<div  class="col-xs-12 col-sm-6 col-md-4 row-item row-item-5">
      
            <div class="field field--name-field-icon-5 field--type-image field--label-hidden field--item">  

  <img src="5.png" width="52" height="44" alt=""  typeof="foaf:Image" class="img-responsive" />



</div>
      
            <div class="field field--name-field-title-5 field--type-string field--label-hidden field--item">Широкая сеть филиалов</div>
      
            <div class="field field--name-field-description-5 field--type-text-long field--label-hidden field--item"><p>Наша компания имеет широкую сеть филиалов по всей России</p>
</div>
      
  </div>
<div  class="col-xs-12 col-sm-6 col-md-4 row-item row-item-6">
      
            <div class="field field--name-field-icon-6 field--type-image field--label-hidden field--item">  

  <img src="6.png" width="50" height="50" alt=""  typeof="foaf:Image" class="img-responsive" />



</div>
      
            <div class="field field--name-field-title-6 field--type-string field--label-hidden field--item">Полный сервис</div>
      
            <div class="field field--name-field-description-6 field--type-text-long field--label-hidden field--item"><p>Мы предоставляем полный сервис по обслуживанию систем капельного орошения</p>
</div>
      
  </div>
  </div>
      </div>
</section>

<section class="views-element-container block block-views block-views-blockclients-block-1 clearfix" id="block-views-block-clients-block-1">
  <div class="container">
    
          <div class="block-title">
        <h2>Нам доверяют</h2>
      </div>
        

          <div class="form-group"><div class="view view-clients view-id-clients view-display-id-block_1 js-view-dom-id-a88283f51735fe19ede5ce66ec8e40d10b72ec8248eed520cc3588ebaa9bdff1">
  
    
      
      <div class="view-content">
          <div class="views-row views-row-first">  <div class="paragraph paragraph--type--clients paragraph--view-mode--default">
          
            <div class="field field--name-field-logo field--type-image field--label-hidden field--item">  
  <img src="upload5ajysfrba3.jpg" width="150" height="147" alt="Фото клиенты: покровские Овощи" typeof="foaf:Image" class="img-responsive" />
      <meta  content="Фото клиенты: покровские Овощи">


</div>
      
      </div>
</div>
    <div class="views-row">  <div class="paragraph paragraph--type--clients paragraph--view-mode--default">
          
            <div class="field field--name-field-logo field--type-image field--label-hidden field--item">  
  <img src="06.gif" width="211" height="115" alt="Фото клиенты: ЗАО Бирюли" typeof="foaf:Image" class="img-responsive" />
      <meta  content="Фото клиенты: ЗАО Бирюли">

</div>
      
      </div>
</div>
    <div class="views-row">  <div class="paragraph paragraph--type--clients paragraph--view-mode--default">
          
            <div class="field field--name-field-logo field--type-image field--label-hidden field--item">  
  <img src="22.png" width="250" height="114" alt="Фото клиенты: КФХ Юзефов"  typeof="foaf:Image" class="img-responsive" />
      <meta  content="Фото клиенты: КФХ Юзефов">
 

</div>
      
      </div>
</div>
    <div class="views-row">  <div class="paragraph paragraph--type--clients paragraph--view-mode--default">
          
            <div class="field field--name-field-logo field--type-image field--label-hidden field--item">  
  <img src="374544.jpg" width="250" height="90" alt="Фото клиенты: Слава Картофелю" typeof="foaf:Image" class="img-responsive" />
 <meta  content="Фото клиенты: Слава Картофелю">


</div>
      
      </div>
</div>
    <div class="views-row">  <div class="paragraph paragraph--type--clients paragraph--view-mode--default">
          
            <div class="field field--name-field-logo field--type-image field--label-hidden field--item">  

  <img src="bogomaz-logo.png" width="150" height="150" alt="Фото клиенты: Богомаз" typeof="foaf:Image" class="img-responsive" />
      <meta content="Фото клиенты: Богомаз">



</div>
      
      </div>
</div>
    <div class="views-row">  <div class="paragraph paragraph--type--clients paragraph--view-mode--default">
          
            <div class="field field--name-field-logo field--type-image field--label-hidden field--item">  
  <img src="_olcqEoeag65jRsN.png" width="250" height="73" alt="Фото клиенты: Фермерское хозяйство Пуцко" typeof="foaf:Image" class="img-responsive" />
      <meta content="Фото клиенты: Фермерское хозяйство Пуцко">


</div>
      
      </div>
</div>
    <div class="views-row">  <div class="paragraph paragraph--type--clients paragraph--view-mode--default">
          
            <div class="field field--name-field-logo field--type-image field--label-hidden field--item">  
  <img src="a.jpg" width="250" height="148" alt="Фото клиенты: Самарские овощи" typeof="foaf:Image" class="img-responsive" />
      <meta  content="Фото клиенты: Самарские овощи">


</div>
      
      </div>
</div>
    <div class="views-row">  <div class="paragraph paragraph--type--clients paragraph--view-mode--default">
          
            <div class="field field--name-field-logo field--type-image field--label-hidden field--item">  
  <img src="_001.png" width="195" height="140" alt="Фото клиенты: Меленский картофель" typeof="foaf:Image" class="img-responsive" />
      <meta  content="Фото клиенты: Меленский картофель">



</div>
      
      </div>
</div>
    <div class="views-row">  <div class="paragraph paragraph--type--clients paragraph--view-mode--default">
          
            <div class="field field--name-field-logo field--type-image field--label-hidden field--item">  
  <img src="latkin-logo.jpg" width="250" height="51" alt="Фото клиенты: Латкин" typeof="foaf:Image" class="img-responsive" />
      <meta  content="Фото клиенты: Латкин">


</div>
      
      </div>
</div>
   

    </div>
  
          <div class="more-link form-group"><a href="">Все клиенты</a></div>

      </div>
</div>

      </div>
</section>

<section class="views-element-container block block-views block-views-blockreview-block-1 clearfix" id="block-views-block-review-block-1">
  <div class="container">
    
          <div class="block-title">
        <h2>Отзывы наших клиентов</h2>
      </div>
        

          <div class="form-group"><div class="view view-review view-id-review view-display-id-block_1 js-view-dom-id-24979d205fbc8819d818846603fd975924a2dac31c1a888082c187eb409fe5f4">
  
    
      
      <div class="view-content">
      

<div id="slick-views-review-block-1-1" class="slick slick--view--review slick--view--review--block-1 slick--optionset--review slick--multiple-view">
<div id="slick-views-review-block-1-1-slider" data-slick="{&quot;slidesToShow&quot;:3,&quot;slidesToScroll&quot;:3,&quot;responsive&quot;:[{&quot;breakpoint&quot;:1069,&quot;settings&quot;:{&quot;arrows&quot;:false,&quot;draggable&quot;:false,&quot;infinite&quot;:false,&quot;slidesToShow&quot;:2,&quot;slidesToScroll&quot;:2,&quot;swipe&quot;:false,&quot;touchMove&quot;:false,&quot;waitForAnimate&quot;:false}},{&quot;breakpoint&quot;:755,&quot;settings&quot;:{&quot;arrows&quot;:false,&quot;draggable&quot;:false,&quot;infinite&quot;:false,&quot;swipe&quot;:false,&quot;touchMove&quot;:false,&quot;waitForAnimate&quot;:false}}]}" class="slick__slider"><div class="slick__slide slide slide--0">
<div class="layout__region layout__region--content">
<div >
<div class="review-teaser">
<div class="field field--name-field-logo field--type-image field--label-hidden field--item">

<img src="upload5ajysfrba3.jpg" width="150" height="147" alt="Логотип ПСССПК «ЦКП» «Покровские овощи»"  typeof="foaf:Image" class="img-responsive" />
<meta  content="Логотип ПСССПК «ЦКП» «Покровские овощи»">

</div>
<div class="field field--name-node-title field--type-ds field--label-hidden field--item">
<a href="" hreflang="ru">ПСССПК «ЦКП» «Покровские овощи»</a>
</div>
<div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
<p class="MsoNormal">Благодарим ЗАО «Новый век агротехнологий» за взаимовыгодное сотрудничество. </p>

</div>
<div  class="review-controls">
<div class="field field--name-dynamic-token-fieldnode-node-popup field--type-ds field--label-hidden field--item">
<span class="glyphicon glyphicon-search"></span>
<a href="" class="use-ajax" data-dialog-type="modal"> Читать полностью</a>
</div>
<div class="field field--name-dynamic-token-fieldnode-fotoskan field--type-ds field--label-hidden field--item">
<span class="icon icon-fileReview"></span>
<p>
<a class="fotoskan-cbox" href="">Фотоскан</a>
</p>
</div></div></div></div></div></div>
<div class="slick__slide slide slide--1">
<div class="layout__region layout__region--content">
<div >
<div class="review-teaser">
<div class="field field--name-field-logo field--type-image field--label-hidden field--item">

<img src="06.gif" width="211" height="115" alt="Логотип ЗАО &quot;БИРЮЛИ&quot;"  typeof="foaf:Image" class="img-responsive" />
<meta  content="Логотип ЗАО &quot;БИРЮЛИ&quot;">
</div>
<div class="field field--name-node-title field--type-ds field--label-hidden field--item">
<a href="" hreflang="ru">ЗАО &quot;БИРЮЛИ&quot;</a>
</div>
<div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
<p>Компания ЗАО "Бирюли" выражает Вам свою благодарность  компании ЗАО «Новый век агротехнологий» за качественную и своевременную поставку  упаковочны</p>
</div>
<div  class="review-controls">
<div class="field field--name-dynamic-token-fieldnode-node-popup field--type-ds field--label-hidden field--item">
<span class="glyphicon glyphicon-search"></span>
<a href="" class="use-ajax" data-dialog-type="modal"> Читать полностью</a>
</div>
<div class="field field--name-dynamic-token-fieldnode-fotoskan field--type-ds field--label-hidden field--item">
<span class="icon icon-fileReview"></span>
<p>
<a class="fotoskan-cbox" href="">Фотоскан</a>
</p>
</div>
</div>
</div></div></div></div>
<div class="slick__slide slide slide--2">
<div class="layout__region layout__region--content">
<div >
<div class="review-teaser">
<div class="field field--name-node-title field--type-ds field--label-hidden field--item">
<a href="" hreflang="ru">ООО &quot;Агротех&quot;</a>
</div>
<div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
<p>Компания ЗАО «Новый век агротехнологий» уже давно является нашим партнером по поставке упаковочных материалов для овощей.</p>
</div>
<div  class="review-controls">
<div class="field field--name-dynamic-token-fieldnode-node-popup field--type-ds field--label-hidden field--item">
<span class="glyphicon glyphicon-search"></span>
<a href="" class="use-ajax" data-dialog-type="modal"> Читать полностью</a>
</div>
<div class="field field--name-dynamic-token-fieldnode-fotoskan field--type-ds field--label-hidden field--item">
<span class="icon icon-fileReview"></span>
<p><a class="fotoskan-cbox" href="">Фотоскан</a></p>

</div></div></div></div></div></div>
<div class="slick__slide slide slide--3">
<div class="layout__region layout__region--content">
<div ><div class="review-teaser">
<div class="field field--name-node-title field--type-ds field--label-hidden field--item">
<a href="" hreflang="ru">ИП Хван Владимир Алексеевич</a>

</div>
<div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
<p>ЗАО «Новый век агротехнологий» - это образец надежного поставщика качественных товаров (капельной ленты и упаковки для овощей) , который в полной м</p>
</div>
<div  class="review-controls">
<div class="field field--name-dynamic-token-fieldnode-node-popup field--type-ds field--label-hidden field--item">
<span class="glyphicon glyphicon-search"></span>
<a href="" class="use-ajax" data-dialog-type="modal"> Читать полностью</a>
</div>
<div class="field field--name-dynamic-token-fieldnode-fotoskan field--type-ds field--label-hidden field--item">
<span class="icon icon-fileReview"></span>
<p><a class="fotoskan-cbox" href="">Фотоскан</a></p>
</div>
</div>
</div></div></div></div>
<div class="slick__slide slide slide--4">
<div class="layout__region layout__region--content">
<div >
<div class="review-teaser">
<div class="field field--name-node-title field--type-ds field--label-hidden field--item">
<a href="" hreflang="ru">Глава К(Ф)Х Дорошенко Руслан Ильич</a>
</div>
<div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
<p>      Опыт нашего сотрудничества позволяет с уверенностью рекомендовать Вашу компанию как надежного поставщика мешков для упаковки овощей и лучшего</p>
</div>
<div  class="review-controls">
<div class="field field--name-dynamic-token-fieldnode-node-popup field--type-ds field--label-hidden field--item">
<span class="glyphicon glyphicon-search"></span>
<a href="" class="use-ajax" data-dialog-type="modal"> Читать полностью</a>
</div>
<div class="field field--name-dynamic-token-fieldnode-fotoskan field--type-ds field--label-hidden field--item">
<span class="icon icon-fileReview"></span>
<p><a class="fotoskan-cbox" href="">Фотоскан</a></p>
</div>
</div>
</div></div></div></div>
<div class="slick__slide slide slide--5">
<div class="layout__region layout__region--content">
<div >
<div class="review-teaser">
<div class="field field--name-node-title field--type-ds field--label-hidden field--item">
<a href="" hreflang="ru">ТНВ &quot;МИР&quot; Ященко А.В. и Компания&quot;</a>
</div>
<div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
Товарищество на вере «Мир» Ященко А.В. и компания» выражает благодарность компании ЗАО «Новый век агротехнологий» за высокопрофессиональную работу по поставке упаковочных материалов для овощей.
</div>
<div  class="review-controls">
<div class="field field--name-dynamic-token-fieldnode-node-popup field--type-ds field--label-hidden field--item">
<span class="glyphicon glyphicon-search"></span>
<a href="" class="use-ajax" data-dialog-type="modal"> Читать полностью</a>
</div>
<div class="field field--name-dynamic-token-fieldnode-fotoskan field--type-ds field--label-hidden field--item">
<span class="icon icon-fileReview"></span>
<p><a class="fotoskan-cbox" href="">Фотоскан</a></p>
</div>
</div>
</div></div></div></div>
<div class="slick__slide slide slide--6">
<div class="layout__region layout__region--content">
<div >
<div class="review-teaser">
<div class="field field--name-node-title field--type-ds field--label-hidden field--item">
<a href="" hreflang="ru">ООО «АгроДон»</a>
</div>
<div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
Компания ООО «АгроДон» выражает свою благодарность за плодотворное и успешное сотрудничество по поставке упаковочных материалов для овощей.
</div>
<div  class="review-controls">
<div class="field field--name-dynamic-token-fieldnode-node-popup field--type-ds field--label-hidden field--item">
<span class="glyphicon glyphicon-search"></span>
<a href="" class="use-ajax" data-dialog-type="modal"> Читать полностью</a>
</div>
<div class="field field--name-dynamic-token-fieldnode-fotoskan field--type-ds field--label-hidden field--item">
<span class="icon icon-fileReview"></span>
<p><a class="fotoskan-cbox" href="">Фотоскан</a></p>
</div>
</div></div></div></div></div>
<div class="slick__slide slide slide--7">
<div class="layout__region layout__region--content">
<div >
<div class="review-teaser">
<div class="field field--name-field-logo field--type-image field--label-hidden field--item">

<img src="%202.jpg" width="330" height="150" alt="Логотип КФХ Юзефов"  typeof="foaf:Image" class="img-responsive" />
<meta  content="Логотип КФХ Юзефов">
</div><div class="field field--name-node-title field--type-ds field--label-hidden field--item">
<a href="" hreflang="ru">Глава КФХ Юзефов Н. Н.</a>
</div>
<div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
<p> 
      ИП Глава КФХ Юзефов Н.Н. долгое время сотрудничает с компанией ЗАО «Новый век агротехнологий» по поставке упаковочных материалов.</p>
</div>
<div  class="review-controls">
<div class="field field--name-dynamic-token-fieldnode-node-popup field--type-ds field--label-hidden field--item">
<span class="glyphicon glyphicon-search"></span>
<a href="" class="use-ajax" data-dialog-type="modal"> Читать полностью</a>
</div>
<div class="field field--name-dynamic-token-fieldnode-fotoskan field--type-ds field--label-hidden field--item">
<span class="icon icon-fileReview"></span>
<p><a class="fotoskan-cbox" href="">Фотоскан</a></p>
</div>
</div>
</div></div></div></div>
<div class="slick__slide slide slide--8">
<div class="layout__region layout__region--content">
<div >
<div class="review-teaser">
<div class="field field--name-node-title field--type-ds field--label-hidden field--item">
<a href="" hreflang="ru">Глава КФХ Цирулев Евгений Павлович</a>
</div>
<div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
<p>Благодарим компанию ЗАО «Новый век агротехнологий» за сотрудничество.</p>
</div>
<div  class="review-controls">
<div class="field field--name-dynamic-token-fieldnode-node-popup field--type-ds field--label-hidden field--item">
<span class="glyphicon glyphicon-search"></span>
<a href="" class="use-ajax" data-dialog-type="modal"> Читать полностью</a>
</div>
<div class="field field--name-dynamic-token-fieldnode-fotoskan field--type-ds field--label-hidden field--item">
<span class="icon icon-fileReview"></span>
<p><a class="fotoskan-cbox" href="">Фотоскан</a></p>
</div>
</div>
</div></div></div></div>
</div>
<nav class="slick__arrow"><div class="slick-prev">
<span class="glyphicon glyphicon-chevron-left"></span>
</div>
<div class="slick-next"><span class="glyphicon glyphicon-chevron-right">
</span>
</div>
</nav>
</div>
    </div>
  
          <div class="more-link form-group"><a href="">Все отзывы</a></div>

      </div>
</div>

      </div>
</section>

<section class="views-element-container block block-views block-views-blockarticles-block-1 clearfix" id="block-views-block-articles-block-1">
  <div class="container">
    
          <div class="block-title">
        <h2>Статьи</h2>
      </div>
        

          <div class="form-group"><div class="view view-articles view-id-articles view-display-id-block_1 js-view-dom-id-45eda02046a6bad6d73b907162f94a6a9dca86d49f1cea3351c816285c9eaa15">
  
    
      <div class="view-header">
      Здесь будут представлены публикации для сельхозорганизаций и фермерских хозяйств
    </div>
      
      <div class="view-content">
          <div class="col-xs-12 col-sm-4 article-teaser views-row views-row-first">  <div data-history-node-id="491" class="layout layout--onecol">
    <div  class="layout__region layout__region--content">
      
      <div class="field field--name-field-image field--type-image field--label-hidden field--items">
              <div class="field--item">  <a href="" hreflang="ru">

  <img src="11.jpg" width="280" height="280" alt="Капельный способ орошения"  typeof="foaf:Image" class="img-responsive" />
      <meta  content="Капельный способ орошения">


</a>
</div>
          </div>
  
<div  class="field-group-layout">
      
            <div class="field field--name-node-title field--type-ds field--label-hidden field--item">  <a href="" hreflang="ru">Ленты для капельного орошения:виды, особенности, правила выбора</a>
</div>
      
            <div  class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><p>Капельный полив имеет массу преимуществ: обеспе</p></div>
      
<div  class="article-teaser__footer">
      
            <div class="field field--name-dynamic-token-fieldnode-view-counter field--type-ds field--label-hidden field--item"><span class="counter counter__label">Просмотров:</span> <span class="counter__number">15</span>
</div>
      
            <div class="field field--name-node-post-date field--type-ds field--label-hidden field--item">03.09.2019</div>
      <div class="vote-widget-wrapper">
  <div class="vote-widget vote-widget--like-and-dislike">
          <div class="vote-like type-node" id="like-container-node-491">
        <a  title="Like" data-entity-id="491" data-entity-type="node">Like</a>
        <span class="count">0</span>
      </div>
          <div class="vote-dislike type-node" id="dislike-container-node-491">
        <a  title="Dislike" data-entity-id="491" data-entity-type="node">Dislike</a>
        <span class="count">0</span>
      </div>
      </div>
</div>

  </div>
  </div>
    </div>
  </div>

</div>
    <div class="col-xs-12 col-sm-4 article-teaser views-row">  <div data-history-node-id="490" class="layout layout--onecol">
    <div  class="layout__region layout__region--content">
      
      <div class="field field--name-field-image field--type-image field--label-hidden field--items">
              <div class="field--item">  <a href="" hreflang="ru">

  <img src="12.jpg" width="280" height="280" alt="Капельный полив клубники"  typeof="foaf:Image" class="img-responsive" />
      <meta  content="Капельный полив клубники">


</a>
</div>
          </div>
  
<div  class="field-group-layout">
      
            <div class="field field--name-node-title field--type-ds field--label-hidden field--item">  <a href="" hreflang="ru">Организация орошения в питомниках</a>
</div>
      
            <div  class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><p>Технология полива культурных растений в питомни</p></div>
      
<div  class="article-teaser__footer">
      
            <div class="field field--name-dynamic-token-fieldnode-view-counter field--type-ds field--label-hidden field--item"><span class="counter counter__label">Просмотров:</span> <span class="counter__number">12</span>
</div>
      
            <div class="field field--name-node-post-date field--type-ds field--label-hidden field--item">13.08.2019</div>
      <div class="vote-widget-wrapper">
  <div class="vote-widget vote-widget--like-and-dislike">
          <div class="vote-like type-node" id="like-container-node-490">
        <a  title="Like" data-entity-id="490" data-entity-type="node">Like</a>
        <span class="count">1</span>
      </div>
          <div class="vote-dislike type-node" id="dislike-container-node-490">
        <a  title="Dislike" data-entity-id="490" data-entity-type="node">Dislike</a>
        <span class="count">0</span>
      </div>
      </div>
</div>

  </div>
  </div>
    </div>
  </div>

</div>
    <div class="col-xs-12 col-sm-4 article-teaser views-row views-row-last">  <div data-history-node-id="486" class="layout layout--onecol">
    <div  class="layout__region layout__region--content">
      
      <div class="field field--name-field-image field--type-image field--label-hidden field--items">
              <div class="field--item">  <a href="" hreflang="ru">

  <img src="13.jpg" width="280" height="280" alt="Луковая сетка "  typeof="foaf:Image" class="img-responsive" />
      <meta  content="Луковая сетка ">


</a>
</div>
          </div>
  
<div  class="field-group-layout">
      
            <div class="field field--name-node-title field--type-ds field--label-hidden field--item">  <a href="" hreflang="ru">Методика расчета систем капельного орошения</a>
</div>
      
            <div  class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><p>Эффективность функционирования системы капельно</p></div>
      
<div  class="article-teaser__footer">
      
            <div class="field field--name-dynamic-token-fieldnode-view-counter field--type-ds field--label-hidden field--item"><span class="counter counter__label">Просмотров:</span> <span class="counter__number">21</span>
</div>
      
            <div class="field field--name-node-post-date field--type-ds field--label-hidden field--item">13.08.2019</div>
      <div class="vote-widget-wrapper">
  <div class="vote-widget vote-widget--like-and-dislike">
          <div class="vote-like type-node" id="like-container-node-486">
        <a  title="Like" data-entity-id="486" data-entity-type="node">Like</a>
        <span class="count">1</span>
      </div>
          <div class="vote-dislike type-node" id="dislike-container-node-486">
        <a  title="Dislike" data-entity-id="486" data-entity-type="node">Dislike</a>
        <span class="count">0</span>
      </div>
      </div>
</div>

  </div>
  </div>
    </div>
  </div>

</div>

    </div>
  
          <div class="more-link form-group"><a href="">Все статьи</a></div>

      </div>
</div>

      </div>
</section>

<section class="views-element-container block block-views block-views-blocknews-block-1 clearfix" id="block-views-block-news-block-1">
  <div class="container">
    
          <div class="block-title">
        <h2>Архив новостей</h2>
      </div>
        

          <div class="form-group"><div class="view view-news view-id-news view-display-id-block_1 js-view-dom-id-58d46f8533e7741e39d7661c5b4fbf15e7824af131014b96cbbee127c9fbabf6">
  
    
      
      <div class="view-content">
          <div class="col-xs-12 col-sm-6 col-md-3 news-teaser views-row views-row-first">  <div data-history-node-id="495" class="layout layout--onecol">
    <div  class="layout__region layout__region--content">
      
            <div class="field field--name-node-post-date field--type-ds field--label-hidden field--item"><span>11</span> ноября</div>
      
            <div class="field field--name-node-title field--type-ds field--label-hidden field--item">
  <a href="" hreflang="ru">Средние оптовые цены на репчатый лук в России в 2019 году, данные за октябрь</a>

</div>
      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><p>Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см. <a href="http://ab-centre.ru/p&lt;/body&gt;&lt;/html&gt;"></a></p></div>
      
            <div class="field field--name-node-link field--type-ds field--label-hidden field--item">  <a href="" class="btn" hreflang="ru">Подробнее</a>
</div>
      
    </div>
  </div>

</div>
    <div class="col-xs-12 col-sm-6 col-md-3 news-teaser views-row">  <div data-history-node-id="494" class="layout layout--onecol">
    <div  class="layout__region layout__region--content">
      
            <div class="field field--name-node-post-date field--type-ds field--label-hidden field--item"><span>07</span> ноября</div>
      
            <div class="field field--name-node-title field--type-ds field--label-hidden field--item">
  <a href="" hreflang="ru">Средние оптовые цены на картофель в России в 2019 году, данные за октябрь</a>

</div>
      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><p>Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см. <a href="http://ab-centre.ru/p&lt;/body&gt;&lt;/html&gt;"></a></p></div>
      
            <div class="field field--name-node-link field--type-ds field--label-hidden field--item">  <a href="" class="btn" hreflang="ru">Подробнее</a>
</div>
      
    </div>
  </div>

</div>
    <div class="col-xs-12 col-sm-6 col-md-3 news-teaser views-row">  <div data-history-node-id="492" class="layout layout--onecol">
    <div  class="layout__region layout__region--content">
      
            <div class="field field--name-node-post-date field--type-ds field--label-hidden field--item"><span>05</span> ноября</div>
      
            <div class="field field--name-node-title field--type-ds field--label-hidden field--item"><a>
  <a href="" hreflang="ru">Средние оптовые и розничные цены на морковь в России в 2019 году, данные за октябрь</a>
</a>
</div>
      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><p>Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см. <a href="http://ab-centre.ru/p&lt;/body&gt;&lt;/html&gt;"></a></p></div>
      
            <div class="field field--name-node-link field--type-ds field--label-hidden field--item">  <a href="" class="btn" hreflang="ru">Подробнее</a>
</div>
      
    </div>
  </div>

</div>
    <div class="col-xs-12 col-sm-6 col-md-3 news-teaser views-row views-row-last">  <div data-history-node-id="488" class="layout layout--onecol">
    <div  class="layout__region layout__region--content">
      
            <div class="field field--name-node-post-date field--type-ds field--label-hidden field--item"><span>22</span> октября</div>
      
            <div class="field field--name-node-title field--type-ds field--label-hidden field--item"><a>
  <a href="" hreflang="ru">Средние оптовые цены на репчатый лук в России в 2019 году, данные за сентябрь</a>
</a>
</div>
      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><p>Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см. <a href="http://ab-centre.ru/p&lt;/body&gt;&lt;/html&gt;"></a></p></div>
      
            <div class="field field--name-node-link field--type-ds field--label-hidden field--item">  <a href="" class="btn" hreflang="ru">Подробнее</a>
</div>
      
    </div>
  </div>

</div>

    </div>
  
          <div class="more-link form-group"><a href="">Все новости</a></div>

      </div>
</div>

      </div>
</section>

<section id="block-frontpage-contacts" class="block--type-basic block block-block-content block-block-content1ea1bb29-ece6-4fb0-b316-607af3cbda36 clearfix">
  <div class="container">
    
        
 
          
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><div class="row">
  <div class="col-xs-12 col-sm-6">
  <div class="block-title">Связаться с нами</div>
  
  <div class="body">Если у вас есть вопросы по нашей продукции или вы хотели бы оставить свои комментарии или предложения, пожалуйста, свяжитесь с нами. Наши специалисты всегда рады ответить на ваши вопросы.</div>
  
  <div class="btn-wrapper">
  <div class="btn-main agriservis-popup-back-trigger">Оставить заявку</div>
  
  <div class="more-link"><a href="">Все контакты</a></div>
  </div>
  </div>
  
  <div class="col-xs-12 col-sm-6">
  <div class="right-image"> </div>
  </div>
  </div>
  </div>
      
      </div>
</section>


  </div>

        </div>
            </div>


  <footer id="footer" class="footer-container" role="contentinfo">

      <div class="footer-top">
      <div class="container">
          <div class="region region-footer-top">
    
  <section id="block-footer-branding" class="hidden-xs col-sm-6 col-md-6 col-lg-4 block block-system block-system-branding-block clearfix">
                  <span class="logo navbar-btn pull-left" >
          <img src="logo.jpg" alt="Главная" />
        </span>
                    <span class="name navbar-brand" title="Главная" rel="home">Новый век агротехнологий</span>
                  </section>

<nav role="navigation" aria-labelledby="block-featuresmenu-2-menu" id="block-featuresmenu-2" class="hidden-xs hidden-sm hidden-md col-lg-3">
            

  

        
      <ul class="menu menu--features-menu nav">
                                <li>
                          <a href="" data-drupal-link-system-path="4"> Капельное орошение</a>
            
                            </li>
                                <li>
                          <a href="" data-drupal-link-system-path="taxonomy/term/5"> Упаковка для кормовых культур</a>
            
                            </li>
                                <li>
                          <a href="" data-drupal-link-system-path="taxonomy/term/6">Упаковка для овощных культур</a>
            
                            </li>
          </ul>
  

  </nav>
<section id="block-footer-contacts" class="col-xs-8 col-sm-4 col-md-4 col-lg-3 block--type-basic block block-block-content block-block-content95885a03-5b7a-498d-918b-12ef0f389687 clearfix">
  
    

      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><div><a href="tel:88005558688" class="callibri-phone">8 800 555-86-88</a></div>

<div class="contacts-block__description">Звонок по России - бесплатный</div>

<div><a href="mailto:info@neo-agriservis.ru">info@neo-agriservis.ru</a></div>

<div class="contacts-block__time">Пн.-Пт.: 8:30 - 17:00</div>
</div>
      
  </section>

<section id="block-footer-social" class="col-xs-4 col-sm-2 col-md-2 block--type-basic block block-block-content block-block-contentd6c2be1d-219a-4c71-bb9a-c5ab5b3e0c59 clearfix">
  
    

      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><div class="social-title">Мы в соц. сетях</div>
<div class="social-row">
  <a class="social-item icon-inst" target="_blank" href=""></a>
  <a class="social-item icon-vk" target="_blank" href=""></a>
  <a class="social-item icon-yt" target="_blank" href=""></a>
</div></div>
      
  </section>


  </div>

      </div>
    </div>
  
      <div class="footer">
      <div class="container">
          <div class="region region-footer">
    <section id="block-copyright" class="col-xs-12 col-sm-6 block--type-basic block block-block-content block-block-contentc3c92e14-0ac3-421f-a86f-b390fd94b15d clearfix">
  
    

      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><div class="copyright-row-1">© 1998-2019 Все права защищены владельцами торговой марки</div>

<div class="copyright-row-2">ЗАО "Новый век агротехнологий"</div>
</div>
      
  </section>

<section id="block-personal-information" class="col-xs-12 col-sm-6 block--type-basic block block-block-content block-block-content38874b41-80ab-40af-aa80-ad33860abedf clearfix">
  
    

      
            <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item"><p><a class="personal-information-link" href="">Положение о защите персональных данных</a></p>
<p><span>Разработка сайта — drupal-coder.ru</span></p></div>
      
  </section>


  </div>

      </div>
    </div>
  
  </footer>


  </div>

    
    <script type="application/json" data-drupal-selector="drupal-settings-json">{"path":{"baseUrl":"\/","scriptPath":null,"pathPrefix":"","currentPath":"node\/16","currentPathIsAdmin":false,"isFront":true,"currentLanguage":"ru","currentQuery":{"_wrapper_format":"html"}},"pluralDelimiter":"\u0003","ajaxPageState":{"libraries":"agriservice\/callibri,agriservis\/custom,back_to_top\/back_to_top_icon,back_to_top\/back_to_top_js,blazy\/loading,bootstrap\/popover,bootstrap\/tooltip,colorbox\/colorbox,colorbox\/default,core\/drupal.dialog.ajax,core\/html5shiv,layout_discovery\/onecol,like_and_dislike\/behavior,like_and_dislike\/icons,paragraphs\/drupal.paragraphs.unpublished,simple_popup_blocks\/simple_popup_blocks,slick\/slick.load,system\/base,views\/views.module,webform\/webform.ajax,webform\/webform.composite,webform\/webform.element.details.save,webform\/webform.element.details.toggle,webform\/webform.element.inputmask,webform\/webform.element.other,webform\/webform.form,webform_bootstrap\/webform_bootstrap","theme":"agriservis","theme_token":null},"ajaxTrustedUrl":{"\/search\/node":true,"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM":true,"\/kompaniya\/?_wrapper_format=html\u0026ajax_form=1":true},"back_to_top":{"back_to_top_button_trigger":"500","back_to_top_prevent_on_mobile":1,"back_to_top_prevent_in_admin":0,"back_to_top_button_type":"image","back_to_top_button_text":"Back to top"},"simple_popup_blocks":{"settings":[{"pid":"1","identifier":"agriservis-popup","type":"1","css_selector":"0","layout":"4","visit_counts":"0","overlay":"1","escape":"1","trigger_method":"1","trigger_selector":".agriservis-popup-trigger","delay":"0","minimize":"0","close":"1","width":"600","status":"1"},{"pid":"2","identifier":"agriservis-popup-back","type":"1","css_selector":"0","layout":"4","visit_counts":"0","overlay":"1","escape":"1","trigger_method":"1","trigger_selector":".agriservis-popup-back-trigger","delay":"0","minimize":"0","close":"1","width":"600","status":"1"},{"pid":"3","identifier":"agriservis-popup-price","type":"1","css_selector":"0","layout":"4","visit_counts":"0","overlay":"1","escape":"1","trigger_method":"1","trigger_selector":".agriservis-popup-price-trigger","delay":"0","minimize":"0","close":"1","width":"600","status":"1"},{"pid":"4","identifier":"agriservis-popup-form-1","type":"1","css_selector":"0","layout":"4","visit_counts":"0","overlay":"1","escape":"1","trigger_method":"1","trigger_selector":".agriservis-popup-form-1-btn","delay":"0","minimize":"0","close":"1","width":"600","status":"1"},{"pid":"5","identifier":"agriservis-popup-form-2","type":"1","css_selector":"0","layout":"4","visit_counts":"0","overlay":"1","escape":"1","trigger_method":"1","trigger_selector":".agriservis-popup-form-2-btn","delay":"0","minimize":"0","close":"1","width":"600","status":"1"}]},"bootstrap":{"forms_has_error_value_toggle":1,"modal_animation":1,"modal_backdrop":"true","modal_focus_input":1,"modal_keyboard":1,"modal_select_text":1,"modal_show":1,"modal_size":"","popover_enabled":1,"popover_animation":1,"popover_auto_close":1,"popover_container":"body","popover_content":"","popover_delay":"0","popover_html":0,"popover_placement":"right","popover_selector":"","popover_title":"","popover_trigger":"click","popover_trigger_autoclose":1,"tooltip_enabled":1,"tooltip_animation":1,"tooltip_container":"body","tooltip_delay":"0","tooltip_html":0,"tooltip_placement":"auto left","tooltip_selector":"","tooltip_trigger":"hover"},"field_group":{"html_element":{"mode":"teaser","context":"view","settings":{"label":"\u041f\u0440\u0435\u0438\u043c\u0443\u0449\u0435\u0441\u0442\u0432\u0430 1","element":"div","show_label":false,"label_element":"h3","attributes":"","effect":"none","speed":"fast","id":"","classes":"article-teaser__footer"}}},"slick":{"accessibility":true,"adaptiveHeight":false,"autoplay":false,"autoplaySpeed":3000,"pauseOnHover":true,"pauseOnDotsHover":false,"arrows":true,"downArrow":false,"downArrowTarget":"","downArrowOffset":0,"centerMode":false,"centerPadding":"50px","dots":false,"dotsClass":"slick-dots","draggable":true,"fade":false,"focusOnSelect":false,"infinite":true,"initialSlide":0,"lazyLoad":"ondemand","mouseWheel":false,"randomize":false,"rtl":false,"rows":1,"slidesPerRow":1,"slide":"","slidesToShow":1,"slidesToScroll":1,"speed":500,"swipe":true,"swipeToSlide":false,"edgeFriction":0.34999999999999998,"touchMove":true,"touchThreshold":5,"useCSS":true,"cssEase":"ease","cssEaseBezier":"","cssEaseOverride":"","useTransform":true,"easing":"linear","variableWidth":false,"vertical":false,"verticalSwiping":false,"waitForAnimate":true},"ajax":{"edit-submit--2":{"callback":"::submitAjaxForm","event":"click","disable-refocus":true,"effect":"fade","speed":1000,"progress":{"type":"throbber","message":""},"url":"\/kompaniya\/?_wrapper_format=html\u0026ajax_form=1","dialogType":"ajax","submit":{"_triggering_element_name":"op","_triggering_element_value":"\u041e\u0442\u043f\u0440\u0430\u0432\u0438\u0442\u044c"}},"edit-submit--3":{"callback":"::submitAjaxForm","event":"click","disable-refocus":true,"effect":"fade","speed":1000,"progress":{"type":"throbber","message":""},"url":"\/kompaniya\/?_wrapper_format=html\u0026ajax_form=1","dialogType":"ajax","submit":{"_triggering_element_name":"op","_triggering_element_value":"\u041e\u0442\u043f\u0440\u0430\u0432\u0438\u0442\u044c"}}},"user":{"uid":0,"permissionsHash":"7603a2ee74268c1b89a76925b0ca82175c41edf0f4d367a2b2eebbf972634988"}}</script>

        
 <script src="js_LEhOugO0CNQKQmGB50JB8K1l749v0fZ5AnB1gTPzobA.js"></script>
<script src="callibri.js"></script>
<script src="js_WmMUXUNLZSZXfpDgk0AaGxciZnOawgUL5fg-tofAeQA.js"></script>

<script src="https://use.fontawesome.com/a287b36ac0.js"></script>

         <script async src="https://www.googletagmanager.com/gtag/js?id=UA-137250108-1"></script>
        
             <script>
                window.dataLayer = window.dataLayer || [];
                function gtag(){dataLayer.push(arguments);}
                gtag('js', new Date());
                gtag('config', 'UA-137250108-1');
              </script>     
          
        

  </body>
</html>